*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {

}
body input:required:valid,
body textarea:required:valid {

}
body {
	font-family: "RobotoCondensedRegular", sans-serif;
	font-size: 16px;
	min-width: 320px;
	position: relative;
}
.hidden {
	display: none;
}
.carousel img {
	width: 100%;
	height: auto;
}
.parallax {
	background-attachment: fixed;
	background-position: 50% 0;
	position: relative;
}
div {
 margin: 0 auto;
}
html,
body {
    height: 100%;
    background:  #91b6ff;;
}

.wrapper {
    position: relative;
    min-height: 100%;
    background: #fff;
}

.footer {
    height: 300px; /* Задаем фиксированную высоту для футера */
}
.footer h2 {
  font-size: 24px;
    color: #ffffff;
    text-align: center;
    font-family: "ArsenalRegular";
    margin: 30px auto;
}

.content {
    padding-bottom: 300px; /* Значение должно равняться высоте нашего футера */
}

.footer {
    position: absolute;
    left: 0;
    color: #ffffff;
    background: #91b6ff;
    bottom: 0;
    width: 100%;
}
.top_fix {
	max-width: 1920px;
	margin: 0 auto;
}
.headers{
	margin: 20px auto;
	text-align: center;
}
.fix_image{
	text-align: center;
}
.fix_image img{
	max-width: 100%;
}
.develop {
	font-family: "RobotoCondensedRegular";
	font-size: 12px;
	text-align: center;
}
/*index*/
/*top_line*/
nav{






}
  nav ul{
    list-style: none;
    position: relative;


    display: inline-table;
  }
    nav ul li{
      float: left;
      -webkit-transition: all .2s ease-in-out;
      -moz-transition: all .2s ease-in-out;
      transition: all .2s ease-in-out;
    }

    nav ul li:hover{background: rgba(0,0,0,.15);
        color:#91b6ff; }
        nav li:focus{
             color:#91b6ff;
        }
    nav ul li:hover > ul{display: block;}
    nav ul li{

      -webkit-transition: all .2s ease-in-out;
      -moz-transition: all .2s ease-in-out;
      transition: all .2s ease-in-out;
    }
      nav ul li a{
        display: block;
        padding: 30px 20px;
        color: #222;

        letter-spacing: 1px;
        text-decoration: none;

      }
      nav ul ul{
        display: none;
        background: #fff;
        position: absolute;
        font-size: 18px;
        text-align: left;
        z-index: 9999999;
        box-shadow: -3px 3px 10px -2px rgba(0,0,0,.1);

      }
        nav ul ul li{float: none; position: relative;}
          nav ul ul li a {
            padding: 15px 30px;
            border-bottom: 1px solid rgba(0,0,0,.05);
          }
          nav ul ul ul {
            position: absolute;

            top:0;
          }
/*/top_line*/
.top_line {
    background: #91b6ff;
    min-height: 110px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.5)
}
h1 {
    font-size: 30px;
    font-family: "ArsenalRegular";
}

.navigation {
    text-align: center;
    background: #fff;
    max-width: 100%;
    min-height: 100px;
    font-size: 24px;
    font-family: "ArsenalRegular";
    padding: 10px 0;
     box-shadow: 0px 1px 3px rgba(0,0,0,0.5)
}
.navigation_menu {
    padding: 2px 0;

}
.navigation_menu a{
    padding: 17px ;
     }
.navigation a {
    text-decoration: none;
}
.navigation_menu li{
    list-style-type: none;
    display: inline;


}

.three_content {
    max-width: 100%;
    margin: 0 auto;
}
.three_content_block{
    background: #fff;
     box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
     padding-bottom: 3px;
         margin: 10px auto;
}
.three_content_head {
    text-align: center;
    padding: 1px 0;
    color: #fff;
    background: #91b6ff;

}
.three_content_head h2 {
    font-size: 20px;
    color: #ffffff;
    font-family: "BebasRegular";

}
.three_content_form_content_form {
    margin: 10px auto;
    padding: 10px 0;
}
form {
    text-align: center;
}
form p {
    margin: 10px auto;

}
input {
    width: 70%;
}
textarea {
    width:70%;
}
.submit {
    border: none;
    padding: 10px;
    color: #ffffff;
    border-radius: 25px;
    background: #91b6ff;
     -webkit-transition:  ease-out 0.5s;
     -moz-transition:  ease-out 0.5s;
     -o-transition:  ease-out 0.5s;
     transition: ease-out 0.5s;
}
.submit:hover {
    background: #91b6ff;
}
.three_content_left_content {
    padding: 10px;
    height: 642px;
}
.three_content_left_content_map {
    padding: 10px;
    border: 1px solid #91b6ff;
}
/*right block*/
.three_content_right_block_item {
    border: 1px solid #cccccc;
    margin: 5px 3px;
    padding: 3px 3px;
}
.three_content_right_block_item img {
    border: 1px solid #cccccc;
}
.three_content_right_block_item p {
    margin: 20px auto;
}
.three_content_right_block_item:hover {
    border: 1px solid #0033cc;
}
/*center block*/
.three_content_center_block_item {
    border: 1px solid #cccccc;
    margin: 5px 3px;
    padding: 3px 3px;
}
.three_content_center_block_text h3 {
    text-align: center;
    font-family: "ArsenalRegular";
}
.three_content_center_block_text p {
    text-align: left;
    font-size: 17px;
    font-family: "RobotoCondensedRegular";
}
.button_news {
    background: #91b6ff;
    color: #ffffff;
    padding: 8px;
    font-family: "ArsenalRegular";
    font-size: 18px;
    border-radius: 20px;
    max-width: 250px;
    margin: 30px auto;
    border: none;
}
.three_content_center_block_item img {
    margin: 30px auto;
}
.three_content_center_block_item a {
    text-decoration: none;
}

.button_news:hover {
    background:  #91b6ff;
    cursor: pointer;
}
/*modal*/
.modal-content {
    border: none;
    border-radius: 0;
}
.modal-content p {
    text-align: left;
    font-size: 18px;
}
.modal-header {
    background: #91b6ff;
    color: #ffffff;
}
/*/modal*/
.work_block {
    text-align: center;
    background: #fff;
    max-width: 100%;
    min-height: 100px;
    font-size: 24px;
    font-family: "ArsenalRegular";
    margin: 20px auto;
    padding-bottom:3px;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.5)
}

fieldset {
    color: #fff;
    padding: 14px;
    margin: 10px;
    border: 3px solid #fff;
    max-width: 70%;
    font-family: "ArsenalRegular";
}
legend {
    color: #ffffff;
    border: none;
    text-align: center;
    margin-bottom: 0px;
    font-family: "BebasRegular";
}
/*foot*/
.menu a {
    text-decoration: none;
}
.menu li {
    list-style-type: none;
    text-align: left;
    color: #ffffff;
    font-size: 20px;
}
.footimg {
    margin : 20px auto;
}
.button_news a {
    text-decoration: none;
    color: #fff;
}
/*news_center*/
.news_center {
    max-width: 98%;
    margin: 0 auto;
}
.time_center {
    max-width: 100%;

}

.time img{
  margin: 20px auto;
}
.time p{
     font-size: 24px;
     font-family: "ArsenalRegular";
      margin: 20px auto;

}
.not_pad {
    padding:  0 0;
    margin: 0 0;
}
.base {

}
.base p {
    text-align: left;
    margin:10px 10px;
    font-size: 17px;
    font-family: "RobotoCondensedRegular";
}
.base h2 {
     font-family: "BebasRegular";
    font-size: 20px;
    color: #fff;
}
.base h3{
  font-size: 19px;
  font-family: "BebasRegular";
}